
<?php
include("includes/db_config.php");?>
  <option value="">Property Type</option>
<?php
$sel_cat=mysqli_query($con,"select * from tbl_property_type where category1 = '".$_POST["tid"]."'");
while($res_cat=mysqli_fetch_array($sel_cat)){							  
?>
<option <?php if($res_cat['propertytypeid']==$contentdetails['type']){ echo "selected"; } ?> value="<?php  echo $res_cat['propertytypeid'];?>"><?php  echo $res_cat['title'];?></option>                              
<?php
}
?>          
